<?php
/**
 * @package Sj Latest Jobs For Js Jobs
 * @version 1.0.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2015 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

defined('_JEXEC') or die;

JHtml::stylesheet('modules/' . $module->module . '/assets/css/style.css');
JHtml::stylesheet('modules/'.$module->module.'/assets/css/owl.theme.css');
JHtml::stylesheet('modules/'.$module->module.'/assets/css/owl.carousel.css');
JHtml::stylesheet('modules/'.$module->module.'/assets/css/font-awesome.min.css');
if (!defined('SMART_JQUERY') && $params->get('include_jquery', 0) == "1") {
	JHtml::script('modules/' . $module->module . '/assets/js/jquery-1.8.2.min.js');
	JHtml::script('modules/' . $module->module . '/assets/js/jquery-noconflict.js');
	define('SMART_JQUERY', 1);
}
//JHtml::script('modules/'.$module->module.'/assets/js/owl.carousel.js');
echo '<div class="sj_wrap_newest_jobs" id="sj_wrap_newest_jobs_'.$module->id.'">';
	$cls=' sj_full';
	
	if ($module_layout == 1) {
		echo '<div class="sj_newest_jobs_show_newest_jobs'.$cls.' bg-gray">';
		require JModuleHelper::getLayoutPath($module->module, $layout . '_newest');
		echo '</div>';
	} else {
		echo '<div class="sj_newest_jobs_show_future_jobs'.$cls.'">';
			require JModuleHelper::getLayoutPath($module->module, $layout . '_future');
		echo '</div>';
	}
echo '</div>';
	
?>


